ISOQLOG(1)

NAME
isoqlog - multi-MTA log file analyzer

SYNOPSIS
isoqlog [-f alternate.conf]

DESCRIPTION

Isoqlog is an MTA log analysis program written in C. It's designed to read qmail, postfix, sendmail, exim logfiles and produce usage statistics in HTML format, for viewing through a web browser. It produces Top domains output according to Incoming, Outgoing, total mails and bytes, and shows your main domain mail statistics with Days Top Domain, Top Users per day, per month, and year.

OPTIONS

-f alternate.conf
    Use an alternate configuration file. Default If no options are specified on the command-line then the default configuration file /etc/isoqlog/isoqlog.conf will be used.

-v  output version information and exit

AUTHOR
isoqlog was created by Atilim Boy <aboy@trunix.org>, Baris Simsek <simsek@acikkod.org>, Ismail Yenigul <ismail@enderunix.org>, Murat Balaban <murat@enderunix.org>, and Omer Faruk Sen <ofsen@enderunix.org>.

This manual page was written by Joshua Kwan <joshk@triplehelix.org> for the Debian system. It can be used freely in the public domain.

SEE ALSO
exim(8), postfix(8), sendmail(8)